=head2 Sat Jun 13 04:36:13 2026: C<Module> L<Cyrus::Annotator::Daemon|Cyrus::Annotator::Daemon>

=over 4

=item *

C<installed into: /usr/pkg/lib/perl5/vendor_perl/5.42.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jun 13 04:36:13 2026: C<Module> L<Cyrus::IMAP|Cyrus::IMAP>

=over 4

=item *

C<installed into: /usr/pkg/lib/perl5/vendor_perl/5.42.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: cyradm>

=back

=head2 Sat Jun 13 04:36:14 2026: C<Module> L<Cyrus::SIEVE::managesieve|Cyrus::SIEVE::managesieve>

=over 4

=item *

C<installed into: /usr/pkg/lib/perl5/vendor_perl/5.42.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

